<ART ID="00469" PID="0706" JID="197" BPAGE="1021" EPAGE="1042" PII="S0219887810004695" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MATERIAL ELEMENT MODEL AND THE GEOMETRY OF THE ENTROPY FORM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>DOLFIN</SNM>
<EAD>mdolfin@unime.it</EAD>
<X-REF REFID="S0219887810004695AF001"></X-REF>
</AUT>
<AFF ID="S0219887810004695AF001">Department of Mathematics, University of Messina, Contrada Papardo, Sal. Sperone n.31, Messina, 98166, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>FRANCAVIGLIA</SNM>
<EAD>mfrancaviglia@unito.it</EAD>
<X-REF REFID="S0219887810004695AF002"></X-REF>
</AUT>
<AFF ID="S0219887810004695AF002">Department of Mathematics, University of Turin, Via Carlo Alberto n.10, Messina, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>PRESTON</SNM>
<EAD>serge@pdx.edu</EAD>
<X-REF REFID="S0219887810004695AF003"></X-REF>
</AUT>
<AFF ID="S0219887810004695AF003">Department of Mathematics and Statistics, Portland State University, Portland, Oregon, <CNY>USA</CNY></AFF>
<AUT>
<FNM>L.</FNM>
<SNM>RESTUCCIA</SNM>
<EAD>lrestuccia@interfree.it</EAD>
<X-REF REFID="S0219887810004695AF004"></X-REF>
</AUT>
<AFF ID="S0219887810004695AF004">Department of Mathematics, University of Messina, Contrada Papardo, Sal. Sperone n.31, Messina, 98166, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 November 2009</RE>
<RV>4 May 2010</RV>
</HIST>
<ABST>
<P>In this work we analyze and compare the model of the material (elastic) element and the entropy form developed by Coleman and Owen with that one obtained by localizing the balance equations of the continuum thermodynamics. This comparison allows one to determine the relation between the entropy function <F>S</F> of Coleman&#x2013;Owen and that one imported from the continuum thermodynamics. We introduce the Extended Thermodynamical Phase Space (ETPS) <F><TEX ID="S0219887810004695M001">$\mathcal{P}$</TEX></F> and realize the energy and entropy balance expressions as 1-forms in this space. This allows us to realizes I and II laws of thermodynamics as conditions on these forms. We study the integrability (closure) conditions of the entropy form for the model of thermoelastic element and for the deformable ferroelectric crystal element. In both cases closure conditions are used to rewrite the dynamical system of the model in term of the entropy form potential and to determine the constitutive relations among the dynamical variables of the model.</P>
<P>In a related study (to be published) these results will be used for the formulation of the dynamical model of a material element in the contact thermodynamical phase space of Caratheodory and Hermann similar to that of homogeneous thermodynamics.</P>
</ABST>
<KWDG>
<KWD>Irreversible thermodynamics</KWD>
<KWD>contact structure</KWD>
<KWD>entropy form</KWD>
</KWDG>
</FRONT>
</ART>
